&run_pars
  cvsid='$Id: run.in,v 1.2 2004/01/28 13:54:40 nilshau Exp $',
  nt=2000, it1=10, cdt=0.4, cdtv=0.80, isave=100, itorder=3,
  dsnap=10., dvid=0.2, ialive=1,dspec=2.,vel_spec=T,mag_spec=T,
  fft_switch='fftpack',nr_directions=1,ro_spec=T
/
&hydro_run_pars
  nu=2e-2, ivisc='nu-const',
/
&density_run_pars
/
&forcing_run_pars
  iforce='helical', force=0.5, relhel=0.,slope_ff=5.
/
&magnetic_run_pars
  eta=4e-3,
  bthresh_per_brms=3.0
/
